.view {
    overflow: hidden;
    position: relative;
    text-align: center;
    cursor: default;
}

.view .mask, .view .content {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
}

.view img {
    display: block;
    position: relative;
}

.view h2 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: relative;
    font-size: 17px;
    padding: 10px;
    background: rgba(0, 0, 0, 0.8);
    margin: 20px 0 0 0;
}

.view p {
    font-family: Georgia, serif;
    font-style: italic;
    font-size: 12px;
    position: relative;
    color: #fff;
    padding: 10px 20px 20px;
    text-align: center;
}

.view a.info {
    vertical-align: middle;
    width: 180px;
    font-size: 18px;
    display: inline-block;
    text-decoration: none;
    padding: 10px 0;
    color: #fff;
    text-transform: uppercase;
    border: solid 1px #ffffff;
    border-radius: 2px;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
}

.view a.info: hover {
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}

.view a.my-view {
    vertical-align: middle;
    width: 180px;
    font-size: 18px;
    display: inline-block;
    text-decoration: none;
    padding: 5px 0;
    color: #04be95;
    text-transform: uppercase;
    border: solid 1px #04be95;
    border-radius: 2px;
    margin-top: 30px;
    margin-left: 10px;
    margin-right: 10px;
}

.view a.my-view: hover {
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}

.view a.startdesign {
    vertical-align: middle;
    width: 180px;
    font-size: 18px;
    display: inline-block;
    text-decoration: none;
    padding: 5px 0;
    color: #04be95;
    text-transform: uppercase;
    border: solid 1px #04be95;
    border-radius: 2px;
    margin-top: 130px;
    margin-left: 10px;
    margin-right: 10px;
}

.view a.my-view: startdesign {
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}

.view a.my-edit {
    vertical-align: middle;
    width: 180px;
    font-size: 18px;
    display: inline-block;
    text-decoration: none;
    padding: 5px 0;
    color: #ffb61a;
    text-transform: uppercase;
    border: solid 1px #ffb61a;
    border-radius: 2px;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
}

.view a.my-edit: hover {
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}

.view a.my-delete {
    vertical-align: middle;
    width: 180px;
    font-size: 18px;
    display: inline-block;
    text-decoration: none;
    padding: 5px 0;
    color: #e06862;
    text-transform: uppercase;
    border: solid 1px #e06862;
    border-radius: 2px;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
}

.view a.my-delete: hover {
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}

.view a.my-cart {
    vertical-align: middle;
    width: 180px;
    font-size: 18px;
    display: inline-block;
    text-decoration: none;
    padding: 5px 0;
    color: #5292c4;
    text-transform: uppercase;
    border: solid 1px #5292c4;
    border-radius: 2px;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
}

.view a.my-cart: hover {
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}

.view a.my-check {
    vertical-align: middle;
    width: 180px;
    font-size: 18px;
    display: inline-block;
    text-decoration: none;
    padding: 5px 0;
    color: #d0d0d0;
    text-transform: uppercase;
    border: solid 1px #d0d0d0;
    border-radius: 2px;
    margin-top: 15px;
    margin-left: 10px;
    margin-right: 10px;
}

.view a.my-check: hover {
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}

.view a.zoomicon {
    vertical-align: middle;
    max-width: 100%;
    font-size: 18px;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    margin-top: 80px;
    margin-left: 10px;
    margin-right: 10px;
}

.view a.zoomicon: hover {
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}

.view a.zoomicontemplate {
    vertical-align: middle;
    max-width: 100%;
    font-size: 18px;
    display: inline-block;
    text-decoration: none;
    color: #fff;
    text-transform: uppercase;
    margin-top: 120px;
    margin-left: 10px;
    margin-right: 10px;
}

.view a.zoomicontemplate img {
    border: none !important;
}

.view a.zoomicontemplate: hover {
    -webkit-box-shadow: 0 0 5px #000;
    -moz-box-shadow: 0 0 5px #000;
    box-shadow: 0 0 5px #000;
}

.view-first img {
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.view-first .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    background-color: rgba(0, 0, 0, 0.7);
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
}

.view-first h2 {
    -webkit-transform: translateY(-100px);
    -moz-transform: translateY(-100px);
    -o-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
    transform: translateY(-100px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.view-first p {
    -webkit-transform: translateY(100px);
    -moz-transform: translateY(100px);
    -o-transform: translateY(100px);
    -ms-transform: translateY(100px);
    transform: translateY(100px);
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.2s linear;
    -moz-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    -ms-transition: all 0.2s linear;
    transition: all 0.2s linear;
}

.view-first:hover img {
    -webkit-transform: scale(1.1, 1.1);
    -moz-transform: scale(1.1, 1.1);
    -o-transform: scale(1.1, 1.1);
    -ms-transform: scale(1.1, 1.1);
    transform: scale(1.1, 1.1);
}

.view-first a.info {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.view-first a.zoomicon {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out;
    -moz-transition: all 0.2s ease-in-out;
    -o-transition: all 0.2s ease-in-out;
    -ms-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}

.view-first:hover .mask {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
}

.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info,
.view-first:hover a.zoomicon {
    -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    opacity: 1;
    -webkit-transform: translateY(0px);
    -moz-transform: translateY(0px);
    -o-transform: translateY(0px);
    -ms-transform: translateY(0px);
    transform: translateY(0px);
}

.view-first:hover p {
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    -ms-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.view-first:hover a.info {
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.view-first:hover a.zoomicon {
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

@media only screen and (max-width: 450px) {
    .view-first .mask {
        opacity: 100;
        background-color: transparent;
    }

    .view a.my-view {
        width: 24%;
        font-size: 2.2vw;
        margin-top: 60%;
        margin-left: 0px;
        margin-right: 0px;
    }

    .view a.my-edit {
        width: 27%;
        font-size: 2.2vw;
        margin-top: 60%;
        margin-left: 0px;
        margin-right: 0px;
    }

    .view a.my-cart {
        width: 24%;
        font-size: 2.2vw;
        margin-top: 60%;
        margin-left: 0px;
        margin-right: 0px;
    }

    .view a.my-delete {
        width: 24%;
        font-size: 2.2vw;
        margin-top: 60%;
        margin-left: 0px;
        margin-right: 0px;
    }
}
				